Subject: FW: No Mail

From: "Harold E. McKinney" <[email-masked]>
Date: Wed, 24 Apr 96 16:41:03 -0400

I'm getting a similar message referring to Ehrenberger.  Also a Soft-Switch Ambiguous name report(whatever the dog-hair that is)  referring to Ehrenberger.  Will probably get another one for this post.
Mac
----------
From: 	Michael Spencer <[email-masked]>
Sent: 	Wednesday, April 24, 1996 4:17 PM
To: 	[email-masked]
Subject: 	Re: No Mail

> Interesting, every time I post to the list I get the following response:
>
> Confirming-MTS-Message-ID: </C=US/AD=ATTMAIL;internet1131733340>
> Not-Delivered-To:
> mhs!mc/G=Robert/S=Ehrenberger/OU1=0205350/RECIPNUM=1/[email-masked] du

It looks like the email address used by Robert Ehrenberger is either
composed by his system incorrectly for internet gating, is interpreted
incorrectly by the wugate listserv or wugate's correct
interpretation is misinterpreted by his own local mail X400 mail
gateway at AT&T.

It also looks like the AT&T mail daemon is sending error report to the
address in the From: field of messages distributed by the list. If
George could contrive to get an Errors-to: field automatically put
into the headers before the wugate listserv distributes a posting, (and if
the AT&T daemon recognizes such a field) all such error messages could
probably be redirected to him.  Then he could contact the person with
the address problem directly and straighten it out.

And if you're getting this, Bob (Ehrenberger ), you might ask your
system manager about the problem. I think there are a lot of pitfalls
in gating internet mail to X400 and you may need to do some kind of
hack with your return address to get wugate to do the right thing.

- Mike

-- 

Michael Spencer               (902) 543-8375
[email-masked]
URL: http://www.mit.edu:8001/people/mspencer/home.html
---